@import 'parts/general.css';
@import 'parts/header.css';
@import 'parts/footer.css';

.footer {
	border-top: none;
}

/* home_frst_scrn */
.home_frst_scrn {
	height: 780px;
	position: relative;
}
.home_frst_scrn_img {
    display: block;
    position: absolute;
    right: -136px;
    top: 0;
}
.home_frst_scrn_text {
	padding-top: 217px;
	width: 430px;
}
.home_frst_scrn_ttl {
	font-weight: 700;
    font-size: 46px;
    line-height: 120%;
    text-transform: capitalize;
    color: #172755;
}
.home_frst_scrn_ttl span {
	font-weight: 300;
}
.home_frst_scrn_btn {
	background: #0088F0;
    box-shadow: 0px 5px 28px rgb(50 152 226 / 40%);
    border-radius: 68px;
    font-weight: 700;
    font-size: 16px;
    line-height: 50px;
    color: #FFFFFF;
	margin-top: 37px;
	display: inline-block;
	width: 189px;
	height: 50px;
	text-align: center;
}
@media (max-width: 1269px) {
	.home_frst_scrn {
		display: flex;
		flex-direction: column;
		height: auto;
		padding: 0px 0 80px;
	}
	.home_frst_scrn_text {
		margin: 0 auto;
		padding: 0;
		text-align: center;
		width: 690px;
	}
	.home_frst_scrn_img {
		height: auto;
		margin: 0 auto;
		order: -1;
		position: static;
		transform: none;
		width: 696px;
	}
	.home_frst_scrn_ttl {
		font-size: 42px;
		line-height: 50px;
	}
	.home_frst_scrn_ttl br {
		display: none;
	}
	.home_frst_scrn_btn {
		margin-top: 34px;
	}
}
@media (max-width: 767px) {
	.home_frst_scrn {
		height: auto;
		padding: 298px 0 67px;
	}
	.home_frst_scrn_text {
		margin: 18px auto 0;
		text-align: left;
		width: 100%;
	}
	.home_frst_scrn_btn {
		margin-top: 26px;
	}
	.home_frst_scrn_img {
		left: -27px;
		position: absolute;
		right: auto;
		top: 19px;
		width: 395px;
	}
	.home_frst_scrn_ttl {
		font-size: 38px;
		line-height: 42px;
	}
}
@media (max-width: 369px) {
	.home_frst_scrn {
		padding-top: 255px;
	}
	.home_frst_scrn_img {
		left: -23px;
		width: 337px;
	}
}
/* /home_frst_scrn */

/* triple_scrn */
.triple_scrn_ttl {
	font-weight: bold;
    font-size: 38px;
    line-height: 46px;
    text-transform: capitalize;
    color: #172755;
    margin-bottom: 20px;
}
.triple_scrn_sbttl {
	font-weight: normal;
    font-size: 18px;
    line-height: 150%;
    color: #737FA3;
}
.triple_scrn_sbttl img {
	position: initial!important;
	margin-right: 7px;
}
@media (max-width: 1269px) {
	.triple_scrn_ttl {
		font-size: 27px;
		line-height: 1.2;
		margin-bottom: 0;
	}
	.triple_scrn_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 15px;
	}
}
@media (max-width: 767px) {
	.triple_scrn_ttl {
		font-size: 32px;
		line-height: 35px;
		margin-top: 0;
	}
	.triple_scrn_sbttl {
		font-size: 17px;
		line-height: 27px;
	}
}

/* /triple_scrn */

/* home_fourth_scrn */
.home_fourth_scrn {
	background: #F8F9FF;
	padding: 131px 0 168px;
}
.home_fourth_scrn1,
.home_fourth_scrn2 {
	display: flex;
}
.home_fourth_scrn1 > div:first-child,
.home_fourth_scrn2 > div:first-child {
	flex: 1;
	position: relative;
}
.home_fourth_scrn1_img,
.home_fourth_scrn2_img {
	position: absolute;
}
.home_fourth_scrn1_img {
    right: -12px;
    top: -140px;
}
.home_fourth_scrn1_text {
	order: -1;
	width: 520px;
}
.home_fourth_scrn2 {
	margin-top: 220px;
}
.home_fourth_scrn2_img {
    left: -64px;
    top: -100px;
}
.home_fourth_scrn2_text {
	margin-left: auto;
	width: 520px;
}
.home_fourth_scrn2_text .triple_scrn_sbttl {
	width: 462px;
}
.home_fourth_btn {
	margin-top: 38px;
}
@media (max-width: 1269px) {
	.home_fourth_scrn {
		padding: 50px 0 120px;
	}
	.home_fourth_scrn1_img,
	.home_fourth_scrn2_img {
		height: auto;
	}
	.home_fourth_scrn1_text,
	.home_fourth_scrn2_text
	{
		width: 300px;
	}
	.home_fourth_scrn1_img {
		right: -6px;
		top: 14px;
		width: 380px;
	}
	.home_fourth_scrn2 {
		margin-top: 100px;
	}
	.home_fourth_scrn2_img {
		left: -33px;
		top: -11px;
		width: 380px;
	}
	.home_fourth_scrn2_text .triple_scrn_sbttl {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.home_fourth_scrn {
		padding: 0 0 64px;
	}
	.home_fourth_scrn1,
	.home_fourth_scrn2 {
		flex-direction: column;
		margin: 0 auto;
		width: 100%;
	}
	.home_fourth_scrn1 > div:first-child,
	.home_fourth_scrn2 > div:first-child {
		flex-basis: auto;
		width: 100%;
	}
	.home_fourth_scrn1_img,
	.home_fourth_scrn2_img {
		left: 0;
		position: absolute;
		right: auto;
		top: 0;
	}
	.home_fourth_scrn1_text,
	.home_fourth_scrn2_text {
		margin-top: 0;
		order: 0;
		width: 100%;
	}
	.home_fourth_scrn1 > div:first-child {
		height: 413px;
	}	
	.home_fourth_scrn1_img {
		left: -72px;
		top: 25px;
		width: 419px;
	}
	.home_fourth_scrn1_text br {
		display: none;
	}
	.home_fourth_scrn2 > div:first-child {
		height: 368px;
	}
	.home_fourth_scrn2_img {
		left: -41px;
		top: 25px;
		width: 429px;
	}
	.home_fourth_scrn2_text {
		max-width: 330px;
	}
}
@media (max-width: 369px) {
	.home_fourth_scrn1 > div:first-child {
		height: 341px;
	}
	.home_fourth_scrn1_img {
		left: -57px;
		width: 352px;
	}
	.home_fourth_scrn2 > div:first-child {
		height: 316px;
	}
	.home_fourth_scrn2_img {
		left: -34px;
		width: 365px;
	}
}
/* /home_fourth_scrn */

/* entrprs_three_scrn */
.entrprs_three_scrn-list {
	columns: 2;
	column-gap: 45px;
	list-style: none;
	margin-top: 36px;
	padding: 0;
}
.entrprs_three_scrn-list li {
	line-height: 36px;
}
@media (max-width: 1269px) {
	.entrprs_three_scrn-list {
		columns: 1;
		margin-top: 20px;
	}
	.entrprs_three_scrn-list li {
		line-height: 28px;
	}
}
@media (max-width: 767px) {
	.entrprs_three_scrn-list {
		margin-top: 23px;
	}
	.entrprs_three_scrn-list li {
		line-height: 200%;
	}
}
/* /entrprs_three_scrn */

/* load_fourth_scrn */
.load_fourth_scrn {
	padding: 158px 0 90px;
	background: #F8F9FF;
}
.load_fourth_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 90px;
	padding-bottom: 33px;
}
.load_fourth_scrn_ttl{
	font-weight: bold;
    font-size: 38px;
    line-height: 46px;
    text-align: center;
    text-transform: capitalize;
    color: #172755;
}
.load_fourth_scrn_sbttl {
	color: #737FA3;
	font-size: 17px;
	line-height: 25px;
	margin: 21px auto 0;
	text-align: center;
	width: 780px;
}
.load_fourth_prtcl {
	align-items: center;
    background: linear-gradient(to top, #fff 0%, #fff 98.5%, #55C2FF 50%, #55C2FF 100%);
	border-radius: 20px;
	box-shadow: 0px 18px 50px -15px rgb(25 42 89 / 15%);
	display: flex;
	flex-direction: column;
	height: 236px;
	padding: 40px 65px;
	text-align: center;
    width: 361px;
}
.load_fourth_prtcl:nth-of-type(2),
.load_fourth_prtcl:nth-of-type(3),
.load_fourth_prtcl:nth-of-type(5) {
	margin-left: 48px;
}
.load_fourth_prtcl:nth-of-type(4),
.load_fourth_prtcl:nth-of-type(5) {
	margin-top: 50px;
}
.load_fourth_prtcl_ttl {
	font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #172755;
}
.load_fourth_prtcl_sbttl {
	font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #737FA3;
    margin: 10px auto 0;
}
.testable_more {
	margin-top: auto;
}
@media (max-width: 1269px) {
	.load_fourth_scrn {
		padding: 90px 0 40px;
		background: #F8F9FF;
	}
	.load_fourth_scrn_sbttl {
		width: 100%;
	}
	.load_fourth_list {
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 60px;
	}
	.load_fourth_prtcl {
		width: 320px;
	}
	.load_fourth_prtcl:nth-of-type(2),
	.load_fourth_prtcl:nth-of-type(3),
	.load_fourth_prtcl:nth-of-type(4),
	.load_fourth_prtcl:nth-of-type(5) {
		margin: 0;
	}
	.load_fourth_prtcl:nth-of-type(n + 3) {
		margin-top: 30px;
	}
	.load_fourth_prtcl:nth-of-type(2n + 2) {
		margin-left: 30px;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 16px;
	}
}
@media (max-width: 767px) {
	.load_fourth_scrn {
		padding: 63px 0 0;
		background: #F8F9FF;
	}
	.load_fourth_scrn_ttl {
		font-size: 32px;
		line-height: 35px;
	}
	.load_fourth_scrn_ttl br {
		display: none;
	}
	.load_fourth_scrn_sbttl {
		line-height: 27px;
		max-width: 330px;
	}
	.load_fourth_list {
		flex-direction: column;
		margin-top: 45px;
	}
	.load_fourth_prtcl {
		padding: 40px 56px;
		width: 100%;
	}
	.load_fourth_prtcl:nth-of-type(n + 2) {
		margin-left: 0;
		margin-top: 28px;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl {
		font-size: 16px;
		line-height: 24px;
		margin-top: 7px;
	}
}
/* /load_fourth_scrn *¡/
